Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
130280Amazon Linux AMI : exim (ALAS-2019-1310)NessusAmazon Linux Local Security Checks10/28/201912/18/2019
critical
129655Fedora 31 : exim (2019-e080507ba5)NessusFedora Local Security Checks10/7/201912/19/2019
critical
129466Ubuntu 19.04 : Exim vulnerability (USN-4141-1)NessusUbuntu Local Security Checks9/30/20199/17/2020
critical
129508Fedora 30 : exim (2019-006dfc94cd)NessusFedora Local Security Checks10/2/201912/23/2019
critical
129414Debian DSA-4536-1 : exim4 - security updateNessusDebian Local Security Checks9/30/201912/23/2019
critical
129768Fedora 29 : exim (2019-d778bd4137)NessusFedora Local Security Checks10/10/201912/19/2019
critical
149614openSUSE Security Update : exim (openSUSE-2021-677) (Stack Clash)NessusSuSE Local Security Checks5/18/202111/22/2021
critical
129470Exim 4.92.x < 4.92.3 Heap Buffer OverflowNessusSMTP problems9/30/20194/10/2020
critical
134775GLSA-202003-47 : Exim: Heap-based buffer overflowNessusGentoo Local Security Checks3/23/20203/25/2020
critical